body {
  color: white;
  font-family: "Comic Sans MS";
  scrollbar-width: none;
  image-rendering: pixelated;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;

}

html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
::-webkit-scrollbar {
  background: transparent;
  width: 0px;
}

a:link {
  color: aquamarine;
}

a:visited {
  color: mediumaquamarine;
}

.portal {
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 12px;
}

@font-face {
  font-family: "ms sans serif";
  src: url(fonts/ms-sans-serif.ttf);
}

@font-face {
  font-family: "conthrax";
  src: url(fonts/conthrax.otf);
}

@font-face {
  font-family: "x360";
  src: url(fonts/x360.ttf);
}

@font-face {
  font-family: "frutiger";
  src: url(fonts/frutiger.ttf)
}

.updatediv {
  display: block;
  width: 25vw;
  height: 20vh;
  border: 2px solid transparent;
  padding: 2px;
  border-image: url(images/border.png) 3 stretch; 
  overflow-y: scroll;
  position: relative;

}

.nopad {
  margin: 0;
  padding: 0;
}

.distantcontainer {
  position: relative;
  width: 100%;
}

.section-content, section {
  height: 100vh;
  display: flex;
  align-items: center;
  flex-direction: column;
}

section {
  overflow: hidden;
  min-height: 100vh;
  justify-content: center;
}

.distantcontainer, section {
  position: relative;
  width: 100%;
}

.container {
  width: 100vw;
  height: 100vh;
}

#ultradiv {
  display: flex;
  flex-direction: row;
  gap: 100px;
  align-items: center;
  justify-content: space-between;
}










